package com.goafanti.business.bo;

public class JtBusinessCategoryTree {
	String topLevel;
	String secondLevel;
	public String getTopLevel() {
		return topLevel;
	}
	public void setTopLevel(String topLevel) {
		this.topLevel = topLevel;
	}
	public String getSecondLevel() {
		return secondLevel;
	}
	public void setSecondLevel(String secondLevel) {
		this.secondLevel = secondLevel;
	}
	

}
